/* 
    Document   : eforms
    Created on : Jun 10, 2014, 3:42:26 PM
    Author     : davdon42
    Description:
        Purpose of the stylesheet follows.
*/

.formLabel{
    width: 100%;
    font-size: 17px;
    margin-top: 11px;
}

#formholder input{
    -webkit-appearance: none;
    width: 95%;
    font-size: 17px;
    border-radius: 4px;
    border: 1px solid #bbb;
    padding: 5px;
    margin: 5px 0px;
    -webkit-box-shadow: none;
}

#formholder textarea{
    -webkit-appearance: none;
    width: 95%;
    height: 4pc;
    font-size: 17px;
    border-radius: 4px;
    border: 1px solid #bbb;
    padding: 5px;
    margin: 5px 0px;
    -webkit-box-shadow: none;
}

#formholder select{
    font-size: 17px;
    width:100%;
}

#formholder tr, #formholder td{
    width:100%;
}

.validationMessage {
    font-size: 13px;
    font-weight: normal;
}

.button{
    padding: 7px;
    font-size: 17px;
    text-align: center;
    background-color: #2297B8;
    color:#fff;
    border-radius: 5px;
    margin-top: 15px;
}

.signature{
    width: 100%;
    border-radius: 4px;
    border: 1px solid #bbb;
    margin: 5px 0px;
    overflow: hidden;
    height: 150px;
    background-image: url(../images/signatureDefault.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.signWrapper {
    position: relative;
    width: 100%;
    height: 150px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.signature-pad {
    /*position: absolute;*/
    left: 0;
    top: 0;
    width: 100%;
    height:150px;
}

/***CUSTOMISED QUANTITY DROPDOWN start***/
.dropbtn {
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    width: 100%;
    background-color: #C0C0C0;
}

.dropdown {
    position: relative;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}

.dropdown-content {
    display: none;
    background-color: #f9f9f9;
    min-width: 160px;
    width: 100%;
}

.dropdown-content tr {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    width: 90%;
}

.dropdown-content tr td a {
    display: block;
    z-index: 100;
}

.dropdown-content tr td img {
    display: block;
}

.dropdown-content tr td input {
    display: block;
}

.show {
    display:block;
}
/***CUSTOMISED QUANTITY DROPDOWN end***/


/* The Modal (background) */
.previewModal {
    display: none;
    position: fixed;
    z-index: 15;
    padding-top: 45px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}

/* Modal Content */
.previewModal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}

/* The Close Button */
.PreviewClose {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.PreviewClose:hover,
.PreviewClose:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.mySlides {
    display: none;
}

.PreviewCursor {
    cursor: pointer
}

.previewHover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}